Bug 97192 - RFE: Please fix Kerberos bug nr. 1470
Summary: RFE: Please fix Kerberos bug nr. 1470
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: krb5   
(Show other bugs)
Version: 2.1
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-11 13:07 UTC by Greg Renzelman
Modified: 2007-11-30 22:06 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 19:24:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Greg Renzelman 2003-06-11 13:07:56 UTC
Description of problem:

Bug nr. 1470 as reported on the krb5-bugs mailing lists makes "kinit -k" crash 
sometimes. The bug is a double free() and the crash is rather irreproducable.

A fix for this bug in present in the Kerberos CVS. We would like it 
incorporated in an update krb5 package and in any future releases.

Comment 2 RHEL Product and Program Management 2007-10-19 19:24:54 UTC
This bug is filed against RHEL2.1, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products.  Since
this bug does not meet that criteria, it is now being closed.

For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/

If you feel this bug is indeed mission critical, please contact your
support representative.  You may be asked to provide detailed
information on how this bug is affecting you.


Note You need to log in before you can comment on or make changes to this bug.